Bug 1575397 - systemd[1]: httpd.service: Reload operation timed out. Killing reload process.
Summary: systemd[1]: httpd.service: Reload operation timed out. Killing reload process.
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: systemd
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: systemd-maint
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-06 14:48 UTC by udo
Modified: 2019-11-28 21:10 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 12:37:46 UTC
Type: Bug


Attachments (Terms of Use)

Description udo 2018-05-06 14:48:58 UTC
Description of problem:
I find repeated messages in /var/log/messages indicating an issue.


Version-Release number of selected component (if applicable):
systemd-233-7.fc26.x86_64


How reproducible:
install Fedora 26
use the box for a while
less /var/log/messages

But:
#  systemctl reload httpd.service
# echo $?
0

So???


Actual results:
See below

Expected results:
No such messages


Additional info:
May  6 16:09:39 v systemd[1]: httpd.service: Reload operation timed out. Killing reload process.
May  6 16:11:09 v systemd[1]: httpd.service: Reload operation timed out. Killing reload process.
May  6 16:12:39 v systemd[1]: httpd.service: Reload operation timed out. Killing reload process.
May  6 16:14:10 v systemd[1]: httpd.service: Reload operation timed out. Killing reload process.
May  6 16:15:40 v systemd[1]: httpd.service: Reload operation timed out. Killing reload process.
May  6 16:17:10 v systemd[1]: httpd.service: Reload operation timed out. Killing reload process.
May  6 16:18:40 v systemd[1]: httpd.service: Reload operation timed out. Killing reload process.
May  6 16:20:11 v systemd[1]: httpd.service: Reload operation timed out. Killing reload process.
May  6 16:21:41 v systemd[1]: httpd.service: Reload operation timed out. Killing reload process.
May  6 16:23:11 v systemd[1]: httpd.service: Reload operation timed out. Killing reload process.
May  6 16:24:41 v systemd[1]: httpd.service: Reload operation timed out. Killing reload process.
May  6 16:26:12 v systemd[1]: httpd.service: Reload operation timed out. Killing reload process.
May  6 16:27:42 v systemd[1]: httpd.service: Reload operation timed out. Killing reload process.
(etc, etc)

Comment 1 Fedora End Of Life 2018-05-29 12:37:46 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.